Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594871 - [abrt] crash in gnome-panel-2.28.0-16.fc12: raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-panel-2.28.0-16.fc12: raise: Process /usr/bin/gnome-pan...
Status: CLOSED DUPLICATE of bug 650173
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:31903b34c58b5191b668c881bd5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 16:06 EDT by gregor
Modified: 2010-11-06 01:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-06 01:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.59 KB, text/plain)
2010-05-21 16:06 EDT, gregor
no flags Details

  None (edit)
Description gregor 2010-05-21 16:06:18 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: raise
executable: /usr/bin/gnome-panel
global_uuid: 31903b34c58b5191b668c881bd50bd5bd15266bf
kernel: 2.6.32.11-99.fc12.x86_64
package: gnome-panel-2.28.0-16.fc12
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
How to reproduce: don't know how to reproduce, application crash during work
Comment 1 gregor 2010-05-21 16:06:21 EDT
Created attachment 415761 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:26:52 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeff Raber 2010-11-06 01:51:00 EDT
Marking as a dup of 650173.  Seems to be related to adding (or having) a shortcut to a file/dir on a sftp server.  

If you can offer any additional details about what might have caused this crash, please add them to bug 650173.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 650173 ***

Note You need to log in before you can comment on or make changes to this bug.